﻿if (("standalone" in window.navigator) && window.navigator.standalone) {

    var noddy, remotes = false;

    document.addEventListener('click', function (event) {

        noddy = event.target;

        while (noddy.nodeName !== "A" && noddy.nodeName !== "HTML") {
            noddy = noddy.parentNode;
        }

        if ('href' in noddy && noddy.href.indexOf('http') !== -1 && (noddy.href.indexOf(document.location.host) !== -1 || remotes)) {
            event.preventDefault();
            document.location.href = noddy.href;
        }

    }, false);
}

var isTouching = false;

window.addEventListener("touchmove", function (ev) {
    isTouching = true;
});

window.addEventListener("touchend", function (ev) {
    isTouching = false;
});

window.addEventListener("touchcancel", function (ev) {
    isTouching = false;
});

function ShowLoadingPanel() {
    $("#LoadingPanel").data("kendoWindow").center().open();
}
function HideLoadingPanel() {
    $("#LoadingPanel").data("kendoWindow").center().close();
}

(function () {
    $.ajax({
        url: '/Update/CheckAsync',
        type: "GET"
    })
        .done(function (data) {
            if (data.Update !== null && data.Update != undefined) {
                window["UpdateVersion"] = data.Update.Version;
                $(".update-notification").toggle(true);
                $(".DesktopButtonBar").addClass("DesktopButtonBar-update-offset");
            } else {
                $(".update-notification").toggle(false);
                $(".DesktopButtonBar").removeClass("DesktopButtonBar-update-offset");
            }
        });
})();

window.addEventListener('scroll', function () {
    if (document.body.scrollTop > 40) {
        document.querySelector('.update-notification').style.top = '0';
        document.querySelector('.update-notification').style.left = '0';
        document.querySelector('.update-notification').style.position = 'fixed';
    } else {
        document.querySelector('.update-notification').style.top = '40px';
        document.querySelector('.update-notification').style.position = 'absolute';
    }
});


function openPopUp(containerId, height) {
    $("body").addClass("noScroll");
    $("html").addClass("noScroll");

    var wnd = $("#" + containerId).data("kendoWindow");

    if (height) {
        // http://www.telerik.com/forums/window-resize
        wnd.wrapper.css({
            //width: 100,
            height: height
        });
    }

    wnd.center().open();
}

function closePopUp(containerId) {
    $("body").removeClass("noScroll");
    $("html").removeClass("noScroll");
    $("#" + containerId).data("kendoWindow").close();
}