﻿var click = false;
var clientX = 0;

function TestCasesList_DataBound() {
    elementArray = new Array();

    $(".Marquee").bind('touchstart', function (evt) {
        var element = $(evt.target).parent();

        var elementX = getXFromElement(element);
        clientX = evt.originalEvent.touches[0].pageX - elementX;

        $("body").addClass("NonSelectable");
        $("body").bind('touchmove', function () {
            var textIndent = -(clientX - event.pageX);

            if (textIndent > 0) {
                textIndent = 0;
                clientX = -textIndent + event.pageX;
            }
            if (textIndent < -$(".Marquee span").width()) {
                textIndent = -$(".Marquee span").width();
                clientX = -textIndent + event.pageX;
            }
            element.css("text-indent", textIndent + "px");
            saveXToElement(element, textIndent);
        });
    }).bind('touchend', function () {
        $("body").off("touchmove");
    });

    $(".Marquee").mousedown(function (evt) {
        var element = $(event.target).parent();

        var elementX = getXFromElement(element);
        clientX = event.pageX - elementX;

        $("body").addClass("NonSelectable");
        $("body").mousemove(function (evt) {
            var textIndent = -(clientX - event.pageX);
            if (textIndent > 0) {
                textIndent = 0;
                clientX = -textIndent + event.pageX;
            }
            if (textIndent < -$(".Marquee span").width()) {
                textIndent = -$(".Marquee span").width();
                clientX = -textIndent + event.pageX;
            }
            element.css("text-indent", textIndent + "px");
            saveXToElement(element, textIndent);
        });
    });

    $(document).mouseup(function () {
        $("body").off("mousemove");
        clientX = -(clientX - event.pageX);
        console.log(clientX);
        $("body").removeClass("NonSelectable");
    });

    $(".TestCase-Description_Overlay").click(function (e) {
        e.stopPropagation();
        e.preventDefault();
        $(this).toggle();
        $(this).parent().css("max-height", "none");
    });
}


var elementArray = new Array();
function getXFromElement(el) {
    var isExistingArray = $.grep(elementArray, function (e) { return e.id === el.attr("Id"); });

    if (isExistingArray.length === 0) {
        elementArray.push({ id: el.attr("Id"), indent: 0 });
    } else {
        return isExistingArray[0].indent;
    }
    return elementArray[elementArray.length - 1].indent;
}

function saveXToElement(el, x) {
    for (var i = 0; i < elementArray.length; i++) {
        if (elementArray[i].id === el.attr("Id")) {
            elementArray[i].indent = x;
            break;
        }
    }
}

var allCollapsed = false;

function TestCase_CollapseAll() {
    if (allCollapsed) {
        $(".TestCase-Description").css("max-height", "150px");
        $(".TestCase-Description_Overlay").toggle(true);

        $(".HeaderExt span").removeClass("glyphicon-chevron-up");
        $(".HeaderExt span").addClass("glyphicon-chevron-down");

        $("#collapseAll").toggle();
        $("#collapseNone").toggle();
        allCollapsed = false;
    } else {
        $(".TestCase-Description").css("max-height", "none");
        $(".TestCase-Description_Overlay").toggle(false);

        $(".HeaderExt span").removeClass("glyphicon-chevron-down");
        $(".HeaderExt span").addClass("glyphicon-chevron-up");

        $("#collapseAll").toggle();
        $("#collapseNone").toggle();
        allCollapsed = true;
    }

    return false;
}