/// <reference path="modernizr-2.8.3.js" />
/// <autosync enabled="false" />
/// <reference path="bootstrap.js" />
/// <reference path="global/global.js" />
/// <reference path="global/qs.js" />
/// <reference path="jquery.highlight.js" />
/// <reference path="jquery-3.1.0.min.js" />
/// <reference path="jquery-3.1.0.slim.min.js" />
/// <reference path="kendo.modernizr.custom.js" />
/// <reference path="kendo/2018.3.911/angular.min.js" />
/// <reference path="kendo/2018.3.911/jquery.min.js" />
/// <reference path="kendo/2018.3.911/jszip.min.js" />
/// <reference path="kendo/2018.3.911/kendo.all.js" />
/// <reference path="kendo/2018.3.911/kendo.all.min.js" />
/// <reference path="kendo/2018.3.911/kendo.angular.min.js" />
/// <reference path="kendo/2018.3.911/kendo.angular2.min.js" />
/// <reference path="kendo/2018.3.911/kendo.aspnetmvc.min.js" />
/// <reference path="kendo/2018.3.911/kendo.autocomplete.min.js" />
/// <reference path="kendo/2018.3.911/kendo.binder.min.js" />
/// <reference path="kendo/2018.3.911/kendo.button.min.js" />
/// <reference path="kendo/2018.3.911/kendo.calendar.min.js" />
/// <reference path="kendo/2018.3.911/kendo.color.min.js" />
/// <reference path="kendo/2018.3.911/kendo.colorpicker.min.js" />
/// <reference path="kendo/2018.3.911/kendo.columnmenu.min.js" />
/// <reference path="kendo/2018.3.911/kendo.columnsorter.min.js" />
/// <reference path="kendo/2018.3.911/kendo.combobox.min.js" />
/// <reference path="kendo/2018.3.911/kendo.core.min.js" />
/// <reference path="kendo/2018.3.911/kendo.data.min.js" />
/// <reference path="kendo/2018.3.911/kendo.data.odata.min.js" />
/// <reference path="kendo/2018.3.911/kendo.data.signalr.min.js" />
/// <reference path="kendo/2018.3.911/kendo.data.xml.min.js" />
/// <reference path="kendo/2018.3.911/kendo.dataviz.barcode.min.js" />
/// <reference path="kendo/2018.3.911/kendo.dataviz.chart.funnel.min.js" />
/// <reference path="kendo/2018.3.911/kendo.dataviz.chart.min.js" />
/// <reference path="kendo/2018.3.911/kendo.dataviz.chart.polar.min.js" />
/// <reference path="kendo/2018.3.911/kendo.dataviz.core.min.js" />
/// <reference path="kendo/2018.3.911/kendo.dataviz.diagram.min.js" />
/// <reference path="kendo/2018.3.911/kendo.dataviz.gauge.min.js" />
/// <reference path="kendo/2018.3.911/kendo.dataviz.js" />
/// <reference path="kendo/2018.3.911/kendo.dataviz.map.min.js" />
/// <reference path="kendo/2018.3.911/kendo.dataviz.min.js" />
/// <reference path="kendo/2018.3.911/kendo.dataviz.mobile.min.js" />
/// <reference path="kendo/2018.3.911/kendo.dataviz.qrcode.min.js" />
/// <reference path="kendo/2018.3.911/kendo.dataviz.sparkline.min.js" />
/// <reference path="kendo/2018.3.911/kendo.dataviz.stock.min.js" />
/// <reference path="kendo/2018.3.911/kendo.dataviz.themes.min.js" />
/// <reference path="kendo/2018.3.911/kendo.dataviz.treemap.min.js" />
/// <reference path="kendo/2018.3.911/kendo.datepicker.min.js" />
/// <reference path="kendo/2018.3.911/kendo.datetimepicker.min.js" />
/// <reference path="kendo/2018.3.911/kendo.dialog.min.js" />
/// <reference path="kendo/2018.3.911/kendo.dom.min.js" />
/// <reference path="kendo/2018.3.911/kendo.draganddrop.min.js" />
/// <reference path="kendo/2018.3.911/kendo.drawing.min.js" />
/// <reference path="kendo/2018.3.911/kendo.dropdownlist.min.js" />
/// <reference path="kendo/2018.3.911/kendo.editable.min.js" />
/// <reference path="kendo/2018.3.911/kendo.editor.min.js" />
/// <reference path="kendo/2018.3.911/kendo.excel.min.js" />
/// <reference path="kendo/2018.3.911/kendo.filebrowser.min.js" />
/// <reference path="kendo/2018.3.911/kendo.filtercell.min.js" />
/// <reference path="kendo/2018.3.911/kendo.filtermenu.min.js" />
/// <reference path="kendo/2018.3.911/kendo.fx.min.js" />
/// <reference path="kendo/2018.3.911/kendo.gantt.list.min.js" />
/// <reference path="kendo/2018.3.911/kendo.gantt.min.js" />
/// <reference path="kendo/2018.3.911/kendo.gantt.timeline.min.js" />
/// <reference path="kendo/2018.3.911/kendo.grid.min.js" />
/// <reference path="kendo/2018.3.911/kendo.groupable.min.js" />
/// <reference path="kendo/2018.3.911/kendo.imagebrowser.min.js" />
/// <reference path="kendo/2018.3.911/kendo.list.min.js" />
/// <reference path="kendo/2018.3.911/kendo.listview.min.js" />
/// <reference path="kendo/2018.3.911/kendo.maskedtextbox.min.js" />
/// <reference path="kendo/2018.3.911/kendo.mediaplayer.min.js" />
/// <reference path="kendo/2018.3.911/kendo.menu.min.js" />
/// <reference path="kendo/2018.3.911/kendo.mobile.actionsheet.min.js" />
/// <reference path="kendo/2018.3.911/kendo.mobile.application.min.js" />
/// <reference path="kendo/2018.3.911/kendo.mobile.button.min.js" />
/// <reference path="kendo/2018.3.911/kendo.mobile.buttongroup.min.js" />
/// <reference path="kendo/2018.3.911/kendo.mobile.collapsible.min.js" />
/// <reference path="kendo/2018.3.911/kendo.mobile.drawer.min.js" />
/// <reference path="kendo/2018.3.911/kendo.mobile.js" />
/// <reference path="kendo/2018.3.911/kendo.mobile.listview.min.js" />
/// <reference path="kendo/2018.3.911/kendo.mobile.loader.min.js" />
/// <reference path="kendo/2018.3.911/kendo.mobile.min.js" />
/// <reference path="kendo/2018.3.911/kendo.mobile.modalview.min.js" />
/// <reference path="kendo/2018.3.911/kendo.mobile.navbar.min.js" />
/// <reference path="kendo/2018.3.911/kendo.mobile.pane.min.js" />
/// <reference path="kendo/2018.3.911/kendo.mobile.popover.min.js" />
/// <reference path="kendo/2018.3.911/kendo.mobile.scroller.min.js" />
/// <reference path="kendo/2018.3.911/kendo.mobile.scrollview.min.js" />
/// <reference path="kendo/2018.3.911/kendo.mobile.shim.min.js" />
/// <reference path="kendo/2018.3.911/kendo.mobile.splitview.min.js" />
/// <reference path="kendo/2018.3.911/kendo.mobile.switch.min.js" />
/// <reference path="kendo/2018.3.911/kendo.mobile.tabstrip.min.js" />
/// <reference path="kendo/2018.3.911/kendo.mobile.view.min.js" />
/// <reference path="kendo/2018.3.911/kendo.multiselect.min.js" />
/// <reference path="kendo/2018.3.911/kendo.notification.min.js" />
/// <reference path="kendo/2018.3.911/kendo.numerictextbox.min.js" />
/// <reference path="kendo/2018.3.911/kendo.ooxml.min.js" />
/// <reference path="kendo/2018.3.911/kendo.pager.min.js" />
/// <reference path="kendo/2018.3.911/kendo.panelbar.min.js" />
/// <reference path="kendo/2018.3.911/kendo.pdf.min.js" />
/// <reference path="kendo/2018.3.911/kendo.pivot.configurator.min.js" />
/// <reference path="kendo/2018.3.911/kendo.pivot.fieldmenu.min.js" />
/// <reference path="kendo/2018.3.911/kendo.pivotgrid.min.js" />
/// <reference path="kendo/2018.3.911/kendo.popup.min.js" />
/// <reference path="kendo/2018.3.911/kendo.progressbar.min.js" />
/// <reference path="kendo/2018.3.911/kendo.reorderable.min.js" />
/// <reference path="kendo/2018.3.911/kendo.resizable.min.js" />
/// <reference path="kendo/2018.3.911/kendo.responsivepanel.min.js" />
/// <reference path="kendo/2018.3.911/kendo.router.min.js" />
/// <reference path="kendo/2018.3.911/kendo.scheduler.agendaview.min.js" />
/// <reference path="kendo/2018.3.911/kendo.scheduler.dayview.min.js" />
/// <reference path="kendo/2018.3.911/kendo.scheduler.min.js" />
/// <reference path="kendo/2018.3.911/kendo.scheduler.monthview.min.js" />
/// <reference path="kendo/2018.3.911/kendo.scheduler.recurrence.min.js" />
/// <reference path="kendo/2018.3.911/kendo.scheduler.timelineview.min.js" />
/// <reference path="kendo/2018.3.911/kendo.scheduler.view.min.js" />
/// <reference path="kendo/2018.3.911/kendo.selectable.min.js" />
/// <reference path="kendo/2018.3.911/kendo.slider.min.js" />
/// <reference path="kendo/2018.3.911/kendo.sortable.min.js" />
/// <reference path="kendo/2018.3.911/kendo.splitter.min.js" />
/// <reference path="kendo/2018.3.911/kendo.spreadsheet.min.js" />
/// <reference path="kendo/2018.3.911/kendo.tabstrip.min.js" />
/// <reference path="kendo/2018.3.911/kendo.timepicker.min.js" />
/// <reference path="kendo/2018.3.911/kendo.timezones.min.js" />
/// <reference path="kendo/2018.3.911/kendo.toolbar.min.js" />
/// <reference path="kendo/2018.3.911/kendo.tooltip.min.js" />
/// <reference path="kendo/2018.3.911/kendo.touch.min.js" />
/// <reference path="kendo/2018.3.911/kendo.treelist.min.js" />
/// <reference path="kendo/2018.3.911/kendo.treeview.draganddrop.min.js" />
/// <reference path="kendo/2018.3.911/kendo.treeview.min.js" />
/// <reference path="kendo/2018.3.911/kendo.upload.min.js" />
/// <reference path="kendo/2018.3.911/kendo.userevents.min.js" />
/// <reference path="kendo/2018.3.911/kendo.validator.min.js" />
/// <reference path="kendo/2018.3.911/kendo.view.min.js" />
/// <reference path="kendo/2018.3.911/kendo.virtuallist.min.js" />
/// <reference path="kendo/2018.3.911/kendo.web.js" />
/// <reference path="kendo/2018.3.911/kendo.web.min.js" />
/// <reference path="kendo/2018.3.911/kendo.webcomponents.min.js" />
/// <reference path="kendo/2018.3.911/kendo.window.min.js" />
/// <reference path="kendo/2018.3.911/pako_deflate.min.js" />
/// <reference path="npm.js" />
/// <reference path="respond.js" />
/// <reference path="respond.matchmedia.addListener.js" />
/// <reference path="sweetalert.min.js" />
/// <reference path="TestCase/TestCase.js" />
/// <reference path="TestRun/TestRun.js" />
